Previous: , Up: Post-installation   [Contents]


1.6.2 KISS repositories

There have been recent changes to the ‘kiss’ package manager that breaks compatibility with ‘cpt’. These changes throw away the entire premise of their "static" packaging system. ‘cpt’ will never implement those changes, so don’t expect any KISS package that was changed during or after July 2021 to work with ‘cpt’.